X
Tap here to go to the mobile version of the site.

Support Forum

History is not working

Posted

i lose my history everytime i shutdown my pc and ive checked my options and it's all fine

i lose my history everytime i shutdown my pc and ive checked my options and it's all fine

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:5.0.1) Gecko/20100101 Firefox/5.0.1

More Information

Nellus 68 solutions 634 answers

try to update your firefox Download Firefox 24.0 Your version,5.0, it's too old

try to update your firefox [http://www.mozilla.org/en-US/firefox/all/ Download Firefox 24.0] Your version,5.0, it's too old
vhehqs 0 solutions 2 answers

I have version 24.0 in use. It worked long time but stopped working.

I have version 24.0 in use. It worked long time but stopped working.
cor-el
  • Top 10 Contributor
  • Moderator
17424 solutions 157452 answers

Hi vhehqs

Could you please start a new thread for your question instead of posting in an existing thread?

Then you can provide more information like your operating system and installed extensions and installed plugins.

In case of crashes also please add some recent crash IDs that you can find on the about:crashes page and that start with a "bp-" prefix

Hi vhehqs Could you please start a new thread for your question instead of posting in an existing thread? Then you can provide more information like your operating system and installed extensions and installed plugins. *[[/questions/new start a new thread]] *[[/kb/Using+the+Troubleshooting+Information+page]] In case of crashes also please add some recent crash IDs that you can find on the about:crashes page and that start with a "bp-" prefix
malekbogra 0 solutions 1 answers

Download the newest version of [[firefox|http://www.mozilla.org/en-US/firefox/all/]]. And use the syc option.

Download the newest version of [[firefox|http://www.mozilla.org/en-US/firefox/all/]]. And use the syc option.
vhehqs 0 solutions 2 answers

This really helped even the old version was 24.0

This really helped even the old version was 24.0